body {
  font-family: "Libre Franklin Regular", Verdana, sans-serif;
  font-size: 7pt;
  line-height: normal;
  background: linear-gradient(0deg, #c7d3e6 0%, #ffffff 100%);
  background-repeat: no-repeat;
  background-size: 100% 1024px;
  background-color: #c7d3e6;
}

@font-face {
  font-family: "Libre Franklin Regular";
  font-style: normal;
  font-weight: normal;
  src: local("Libre Franklin Regular"),
    url("/Core/Fonts/Libre-Franklin/LibreFranklin-Regular.woff") format("woff");
}

@font-face {
  font-family: "Libre Franklin Italic";
  font-style: normal;
  font-weight: normal;
  src: local("Libre Franklin Italic"),
    url("/Core/Fonts/Libre-Franklin/LibreFranklin-Italic.woff") format("woff");
}

@font-face {
  font-family: "Libre Franklin Bold";
  font-style: normal;
  font-weight: normal;
  src: local("Libre Franklin Bold"),
    url("/Core/Fonts/Libre-Franklin/LibreFranklin-Bold.woff") format("woff");
}

@font-face {
  font-family: "Libre Franklin Bold Italic";
  font-style: normal;
  font-weight: normal;
  src: local("Libre Franklin Bold Italic"),
    url("/Core/Fonts/Libre-Franklin/LibreFranklin-BoldItalic.woff")
      format("woff");
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

i {
  font-family: "Libre Franklin Italic", Verdana, sans-serif;
}

b {
  font-family: "Libre Franklin Bold", Verdana, sans-serif;
}

bi {
  font-family: "Libre Franklin Bold Italic", Verdana, sans-serif;
}

#Container {
  margin: 0 auto;
  width: 1200px;
}
.navbar {
  font-size: 15pt;
  background: linear-gradient(90deg, #4d85d4 0%, #72b2f5 50%, #4d85d4 100%);
  color: #ffffff;
  padding: 15px;
  display: flex;
  justify-content: left;
  align-items: center;
  border-radius: 12px;
}

.pagebutton {
  background: linear-gradient(
    180deg,
    #6f9fe2 0%,
    #6292d2 25%,
    #5687cb 50%,
    #6292d2 75%,
    #6f9fe2 100%
  );
  width: 110px;
  padding: 10px;
  left: calc(50% - 360px / 2);
  top: calc(50% - 15px / 2 - 35.5px);
  border-style: solid;
  border-color: #016aab;
  text-align: center;
  color: #fff;
  border-width: 1px;
  transition: 0.3s;
}
.pagebutton:hover {
  background: radial-gradient(
      49.45% 53.32% at 49.45% 0%,
      rgba(149, 233, 255, 0.63) 0%,
      rgba(149, 233, 255, 0.315) 50%,
      rgba(149, 233, 255, 0) 100%
    ),
    radial-gradient(
      49.45% 53.31% at 49.45% 100%,
      rgba(149, 233, 255, 0.63) 0%,
      rgba(149, 233, 255, 0.315) 50%,
      rgba(149, 233, 255, 0) 100%
    ),
    linear-gradient(
      180deg,
      #71bbfc 0%,
      #68affc 25%,
      #5cadfc 50%,
      #68affc 75%,
      #71bbfc 100%
    );
}
.pagebutton:active {
  background: linear-gradient(
    180deg,
    #4eb5ff 0%,
    #48a0ff 25%,
    #3692ff 50%,
    #48a0ff 75%,
    #4eb5ff 100%
  );
}
.StandardBoxHeader {
  margin: auto;
  background: linear-gradient(90deg, #4d85d4 0%, #72b2f5 50%, #4d85d4 100%);
  border-radius: 12px;
  border-top: 10px;
  color: #ffffff;

  display: block;
}
.StandardBox {
  border: 2px solid #4d85d4;
  background: linear-gradient(0deg, #c7d3e6 0%, #ffffff 100%);
  color: #000000;
}
.Button {
  cursor: pointer;
  background: radial-gradient(
      56.25% 75% at 50% 95.83%,
      rgba(255, 255, 255, 0.666667) 0%,
      rgba(255, 255, 255, 0) 100%
    ),
    radial-gradient(
      56.25% 75% at 50% 4.17%,
      rgba(255, 255, 255, 0.666667) 0%,
      rgba(255, 255, 255, 0) 100%
    ),
    linear-gradient(
      180deg,
      #8dcffe 0%,
      #63bcfd 46.88%,
      #5bb9fd 72.4%,
      #83cafe 100%
    );
  width: 70px;
  padding: 5px;
  border-style: solid;
  border-color: #016aab;
  text-align: center;
  color: #000;
  border-width: 1px;
}
.box {
  margin: auto;
  width: 57%;
  border: 2px solid blue;
  background-color: white;
}
.friend {
  margin: 10px;
}
.friend .profile {
  text-align: center;
}
.friend .summary {
  margin-top: 5px;
  text-align: center;
}
#Footer {
  margin: auto;
  border: 1px solid #016aab;
  background: linear-gradient(0deg, #f2f2f2 0%, #c7d3e6 100%);
  box-shadow: 0px 6px 4px #6666664c;
  width: 40%;
  text-align: center;
  padding: 20px;
  overflow: hidden;
}
